.section1{
    width: 100%;
    padding: 0% 15%;
    position: relative;
}



.form-text {
    padding: 0% 35%;
    position: absolute;
    left: 1rem;
    margin-top: 2rem;
    
}

.form-text h3 {
    font-size: 2rem;
}

.form-text p {
    position: absolute;
    left: 40%;
    margin-top: .6rem;
}

form {
    position: absolute;
    top: 6rem;
    left: 28rem;
}

input {
    padding: .5rem;
    border: none;
    border-bottom: 1px solid black;
    margin: 1.5rem 0;
    width: 22rem;
    outline: none;
}

::-webkit-input-placeholder {
    font-weight: 500;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 1rem;
}

.sign-in {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-top: 1.2rem;
}

.sign-in-1 {
    background-color: black;
    color: white;
    padding: 1rem;
    text-align: center;
    border-radius: .3rem;
}

.sign-in-2 {
    background-color: blue;
    color: white;
    padding: 1rem;
    border-radius: .3rem;
}

@media screen and (max-width: 425px) {
    .form-text {
        padding: 0% 5%;
        position: absolute;
        left: 1rem;
        margin-top: 2rem;
        
    }
    
    .form-text h3 {
        font-size: 2rem;
    }
    
    .form-text p {
        position: absolute;
        left: 15%;
        margin-top: .6rem;
    }
    
    form {
        position: absolute;
        top: 6rem;
        left: 1rem;
    }
}

@media screen and (max-width: 375px) {
    .form-text {
        padding: 0% 1%;
        position: absolute;
        left: 1rem;
        margin-top: 2rem;
        
    }
    
    .form-text h3 {
        font-size: 2rem;
    }
    
    .form-text p {
        position: absolute;
        left: 15%;
        margin-top: .6rem;
    }
    
    form {
        position: absolute;
        top: 6rem;
        left: 0rem;
    }

    input {
        padding: .5rem;
        border: none;
        border-bottom: 1px solid black;
        margin: 1rem 0;
        width: 21rem;
        outline: none;
    }

    .sign-in {
        display: grid;
        grid-template-columns: repeat(2, 170px);
        grid-template-rows: 50px;
        margin-top: 1.2rem;
        font-size: 1rem;
        text-align: center;
    }

    .sign-in-2 {
        padding:.9rem .6rem;
        border-radius: .3rem;
    }
}




@media screen and (max-width: 320px) {
    .form-text {
        padding: 0% 1%;
        position: absolute;
        left: 2rem;
        margin-top: 2rem;
        
    }
    
    .form-text h3 {
        font-size: 1.5rem;
    }
    
    .form-text p {
        position: absolute;
        left: 8%;
        margin-top: .6rem;
        font-size: .9rem;
    }
    
    form {
        position: absolute;
        top: 6rem;
        left: 0rem;
    }

    input {
        padding: .5rem;
        border: none;
        border-bottom: 1px solid black;
        margin: 1rem 0;
        width: 16rem;
        outline: none;
        font-size: 1rem;
    }

    .sign-in {
        display: grid;
        grid-template-columns: repeat(2, 130px);
        grid-template-rows: 40px;
        margin-top: 1.2rem;
        font-size: .8rem;
        text-align: center;
    }

    .sign-in-1 {
        background-color: black;
        color: white;
        padding: .7rem .5rem;
        text-align: center;
        border-radius: .3rem;
    }

    .sign-in-2 {
        padding:.7rem .3rem;
    }
}